# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x000000CA
# resource alias of this part: "Hat_holder"

render		0x0000008E
mesh		0x0000008F
click		0x000000ED

category	2

slot		0.000  0.000  0.000	 0.000  0.000  0.000	26	; Hat_holder
attach		0x00000006 26	; chassis->Hat_holder

eof
